body {
  font-size: 1rem;
  color: #646363;
}

:target:before {
    content: "";
    display: block;
    height: 130px;
    margin: -130px 0 0;
}

/* Schriftgrößem */

#topbar {
  font-size: 0.9rem;
  background:#f7f7f7;
  /* border-bottom: 1px solid #646363; */
}

#topbar .contact-info .fa {
  color: #646363;
}

.nav-menu {
  padding-left:calc(50% - 265px);
}

.section-header h2 {
  font-size: 2.5rem;
}

.section-header h3 {
  font-size: 1.8rem;
}

#contact .contact-info h3 {
  font-size: 1.1rem;
}

#services .box h4 {
  font-size: 1.0rem;
}


.ion-android-checkmark-circle::before {
  color: #f18825
}


#footer {
  font-size: 0.9rem;
}

/* Schriftgrößen Ende */

a,
#contact .contact-info a {
  color: #646363;
}

p a:hover,
#disclaimer {
  color: #000;
}

p a,
p a:active,
p a:hover,
address a,
address a:active,
address a:hover {
  text-decoration: underline;
}

.skip-link {
  position: absolute;
  left: -9999px;
}

.skip-link:focus {
  left: 200px;
  padding: 0.5rem 0.5rem 0.6rem;
  background: #000;
  color: #fff;
  font-size: 0.9rem;
}

.nav-menu ul li a {
  font-size: 1rem;
}

#topbar .contact-info i {
  color: #555;
}

#mobile-nav ul li {
  background: #646363;
}

#mobile-nav ul .menu-has-children i.fa-external-link {
  position: relative;
  padding: 5px;
}

#apotheke {
  background: #646363;
}

.section-header h2,
.section-header h3,
#about .content h2 {
  color: #646363;
}

.onlineshop .contact-info div {
  background: #303262 !important;
}

#logos .member .details {
  background: #fff;
  color: #646363;
  padding: 15px;
    margin-left:0px;
    margin-top:0px;
border: 1px solid #f18825;
  border-radius: 0 0 12px 12px;
}

#logos .member p strong {
  font-weight: 700;
  margin-bottom: 2px;
  padding-bottom: 0;;
  font-size: 18px;
  letter-spacing:0.1rem;
}

.social i.fa {
  background: #646363;
  color: #fff;
}

.social i.fa:hover {
  background: #f18825;
  color: #fff;
}

#about .content h3 {
  font-weight: 600;
  font-size: 1.2rem;
  line-height: 1.6rem;
  font-style: normal;
  margin-top: 2.4rem;
}

#services .box h4 {
  color: #646363;
  font-weight:500;
}

#services .box ul li a {
  text-decoration: underline;
}


p a,
p a:active,
p a:hover,
address a,
address a:active,
address a:hover {
  text-decoration: underline;
}

a:focus {
  outline: 2px solid #e70000;
  outline-offset: 2px;
  transition: all 0s linear;
}

#topbar .contact-info,
#topbar .contact-info a {
  color: #555
}

#topbar .contact-info a:hover {
  color: #000;
}

.nav-menu a {
  font-size: 1.2rem;
  margin-top: -0rem;
}

.sf-arrows .sf-with-ul::after {
  right: 4px;
}

#contact .contact-info h3 {
  color: #333;
}

.fa-angle-down {
  float: right;
  margin-left: 0.5rem;
  margin-top: 0.25rem;
}

.rotate {
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
}


.down {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

#testimonials .testimonial-item h4 {
  color: #757575;
  font-size: .9rem;
}

.testimonials-carousel .fa-caret-left {
  position: absolute;
  left: -40px;
  top: calc(50% - 50px);
  font-size: 3rem;
}

.testimonials-carousel .fa-caret-right {
  position: absolute;
  right: -40px;
  top: calc(50% - 50px);
  font-size: 3rem;
}

#map img {
  opacity:0;
  transition:0.5s;
}

.ratings-carousel .fa-caret-left {
  position: absolute;
  left: -30px;
  top: 60px;
  font-size: 3rem;
}

.ratings-carousel .fa-caret-right {
  position: absolute;
  right: -30px;
  top: 60px;
  font-size: 3rem;
}

.fa-star, .fa-star-half {
  font-size: 0.85rem !important;
  background: #333;
  border-radius: 50%;
  padding: 0.2rem 0.25rem;
  margin: 0 0.03rem;
}

#footer .credits {
  color: #8a8a8a !important;
}

#footer .credits a {
  color: #fff !important;
}

.tooltip {
  pointer-events: none;
}

.back-to-top, .back-to-top:hover {
  color: #222;
  background: #ddd;
}

@media (max-width: 767px) {
    #header #logo img {
        max-height: 130px;
        padding: 15px 15px;
    }
    .fa-caret-left, .fa-caret-right {
      display:none;
    }
  }

@media (min-width: 992px) {
  #nav-menu {
  padding-left:5%;
}
  #logos .member .col-lg-9 {
    border-radius: 10px 10px 10px 10px;
  }
  #logos .member {
  margin-left: 10px;
  margin-right: -15px;
}
#logos .member .details {
    padding-top: 15px;
    margin-left:-30px;
    margin-top:20px;
  border-radius: 8px;
box-shadow: 2px 4px 12px 1px rgba(0,0,0,.2);
}
#services .box h4 {
  border-right: 5px solid #f18825;
}
#contact .container {
  -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  transition: 0.4s ease;
  border-radius: 20px;
  padding: 60px 15px;
  margin-top: 100px;
  margin-bottom: 75px;
  background: #fff;
}
}

@media (min-width: 1280px) {
  #promo .promo-title {
    font-size: 1.8rem;
  }
}